{
  "item.more_stuff.arch_illager": "§bМузыкальный диск",
  "advancements.defense.descr": "Получите амулет из железной шкуры",
  "advancements.corruption.title": "Порча",
  "item.more_stuff.rarebeacon": "§a§lОскверненный маяк (редк.)",
  "item.more_stuff.the_horsemen": "§bМузыкальный диск",
  "item.more_stuff.totem_of_regeneration": "Тотем восстановления",
  "advancements.like_thewind.title": "Как ветер",
  "item.more_stuff.smokebomb": "Дымовая бомба",
  "item.more_stuff.redstone_monstrosity.desc": "Йохан Джонсон - Чудовище из красного камня",
  "item.more_stuff.death_cap_mushroom": "Бледная поганка",
  "advancements.healing_power.title": "Целительная сила",
  "subtitles.laser": "Лучевые выстрелы",
  "item.more_stuff.cacti_canyon.desc": "Питер Хонт - Каньон кактусов",
  "subtitles.explode": "Сильный взрыв",
  "item.more_stuff.raresatchel": "§a§lСумка с закусками",
  "item.more_stuff.shock_powder": "Электропорошок",
  "advancements.beacon.title": "Маяк могущества",
  "advancements.mushrooms.title": "Гриб скорости",
  "item.more_stuff.rareharvester": "§a§lЖнец (редк.)",
  "item.more_stuff.iron_hide_amulet": "Амулет из железной шкуры",
  "item.more_stuff.sword_of_shock": "Меч молний",
  "item.more_stuff.light_feather": "Легкое перышко",
  "item.more_stuff.twisted_fangs": "Изогнутые клыки",
  "item.more_stuff.swordofcorruption": "Меч порчи",
  "advancements.lightning.title": "Мощь молний",
  "item.more_stuff.light_tomee": "§6§lТом света (уник.)",
  "item.more_stuff.rarecorruptedseeds": "§a§lОскверненные семена (редк.)",
  "item.more_stuff.redstone_monstrosity": "§bМузыкальный диск",
  "item.more_stuff.corrupted_seeds": "Оскверненные семена",
  "item.more_stuff.loveharvester": "§6§lЖнец любви (уник.)",
  "item.more_stuff.soulhealer": "Целитель душ",
  "item.more_stuff.rarefeather": "§a§lЛегкое перышко (редк.)",
  "item.more_stuff.swordofevocation": "Меч изогнутых клыков",
  "item.more_stuff.raretome": "§a§lТом восходящего потока (редк.)",
  "subtitles.heart_of_ender_record": "Музыка играет",
  "item.more_stuff.harvester": "Жнец",
  "advancements.boom_bomm_boom.descr": "Получите жнеца",
  "subtitles.arch_illager_record": "Запись проигрывается",
  "item.more_stuff.brokenheeart": "§bМузыкальный диск",
  "item.more_stuff.lightning_feather": "§6§lПеро молний (уник.)",
  "subtitles.the_horsemen_record": "Музыка играет",
  "item.more_stuff.invisibilitymirror": "Зеркало невидимости",
  "item.more_stuff.rareregentotem": "§a§lТотем восстановления (редк.)",
  "item.more_stuff.raremirrorr": "§a§lЗеркало невидимости (редк.)",
  "advancements.a_shocking_discovery.descr": "Получите электропорошок",
  "item.more_stuff.arch_illager.desc": "Питер Хонт - Архилладжер",
  "itemGroup.tabweapons": "Артефактное оружие",
  "item.more_stuff.swordofsoulhealing": "Меч исцеления душ",
  "item.more_stuff.swordofanvils": "Меч наковален",
  "advancements.mushrooms.descr": "Получите бледную поганку",
  "item.more_stuff.raresoulhealeer": "§a§lЦелитель душ (редк.)",
  "advancements.lightning.descr": "Получить молниеотвод",
  "item.more_stuff.the_horsemen.desc": "Питер Хонт - Четыре всадника",
  "advancements.healing_power.descr": "Получите тотем восстановления",
  "item.more_stuff.sword_of_swiftness": "Меч стремтиельности",
  "subtitles.small_boom": "Взрыв",
  "subtitles.heal": "Тотем восстановления активируется",
  "advancements.like_thewind.descr": "Получите Том восходящего потока",
  "item.more_stuff.swordofinvisibility": "Меч невидимости",
  "item.more_stuff.boots_of_swiftness": "Сапоги-скороходы",
  "advancements.corruption.descr": "Получите оскверненные семена",
  "advancements.defense.title": "Я буду играть роль защитника",
  "subtitles.swish": "Шелест",
  "item.more_stuff.rareschockpowder": "§a§lЭлектропыль (редк.)",
  "subtitles.mojam_record": "Музыка играет",
  "item.more_stuff.swordofharvest": "Меч жатвы",
  "advancements.a_shocking_discovery.title": "Шокирующее открытие",
  "subtitles.cacti_canyon": "Музыка играет",
  "item.more_stuff.rare_lightning_rod": "§a§lМолниеотвод (редк.)",
  "item.more_stuff.updraft_tome": "Том восходящего потока",
  "item.more_stuff.swordofregen": "Меч восстановления",
  "item.more_stuff.moam": "§bМузыкальный диск",
  "itemGroup.tabminecraft_dungeons_records": "MCD Records",
  "item.more_stuff.corrupted_beacon": "Оскверненный маяк",
  "advancements.swift.descr": "Получите сапоги-скороходы",
  "item.more_stuff.anvilwandrare": "§a§lЖезл наковальни (редк.)",
  "item.more_stuff.swordofthelightfeather": "Меч легкого перышка",
  "subtitles.wishy_woosh": "Использована бледная поганка",
  "item.more_stuff.rare_iron_amulet": "§a§lАмулет из железной шкуры (редк.)",
  "item.more_stuff.swordofsmoke": "Меч дыма",
  "itemGroup.tabmcd": "Артефакты подземелий Minecraft",
  "advancements.boom_bomm_boom.title": "Много взрывов",
  "itemGroup.tabrare_mcd_artifacts": "Rare MCD Artifacts",
  "item.more_stuff.cacti_canyon": "§bМузыкальный диск",
  "subtitles.woosh": "Свист",
  "item.more_stuff.raredeathshroom": "§a§lБледная поганка (редк.)",
  "item.more_stuff.rarebootsofswiftness": "§a§lСапоги-скороходы (редк.)",
  "subtitles.the_redstone_monstrosity": "Музыка играет",
  "item.more_stuff.satchelofsnacks": "Сумка с закусками",
  "item.more_stuff.swordofupdraft": "Меч восходящего потока",
  "item.more_stuff.swordoflightning": "Меч молний",
  "item.more_stuff.brokenheeart.desc": "Питер Хонт - Разбитое сердце Края",
  "item.more_stuff.lightning_rod": "Молниеотвод",
  "item.more_stuff.sword_of_death_cap_shroom": "Меч бледной поганки",
  "item.more_stuff.moam.desc": "Питер Хонт - Mojam",
  "advancements.swift.title": "Стремительность",
  "item.more_stuff.sword_of_corrupted_powder": "Меч оскверненных семян",
  "advancements.beacon.descr": "Получите оскверненный маяк",
  "item.more_stuff.sword_of_the_iron_amulet": "Меч железного амулета",
  "item.more_stuff.raresmokebomb": "§a§lДымовая бомба (редк.)",
  "item.more_stuff.anvil_wand": "Жезл наковальни"
}